<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>

        <item name="android:windowActivityTransitions">true</item>

        <!-- specify enter and exit transitions -->
        <!--<item name="android:windowEnterTransition">@transition/explode</item>-->
        <!--<item name="android:windowExitTransition">@transition/explode</item>-->

        <!-- specify shared element transitions -->
        <!--<item name="android:windowSharedElementEnterTransition">-->
            <!--@transition/shared_photo-->
        <!--</item>-->
        <!--<item name="android:windowSharedElementExitTransition">-->
            <!--@transition/shared_photo-->
        <!--</item>-->

    </style>

</resources>
